Activity log for bug #693789

Date Who What changed Old value New value Message
2010-12-23 14:17:01 rotten bug added bug
2010-12-23 14:31:20 Sébastien Heymann gephi: milestone 0.7beta
2010-12-23 14:31:24 Sébastien Heymann gephi: importance Undecided Medium
2010-12-23 14:32:32 Sébastien Heymann tags preview
2010-12-23 14:55:59 rotten attachment added sample data https://bugs.launchpad.net/gephi/+bug/693789/+attachment/1774569/+files/iplocations_subset.gdf
2011-02-12 20:14:10 Sébastien Heymann gephi: status New Confirmed
2011-03-12 17:53:56 Luiz Ribeiro attachment added 693789-luizribeiro.patch https://bugs.launchpad.net/gephi/+bug/693789/+attachment/1904082/+files/693789-luizribeiro.patch
2011-03-12 23:13:47 Sébastien Heymann gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-03-13 17:21:07 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-04-13 09:18:43 Sébastien Heymann gephi: status Fix Committed Fix Released